body,html{min-height:100%}body.age-restriction,html.age-gate-restricted{height:100vh;overflow:hidden;position:fixed;width:100%;top:0;left:0}body.age-restriction *,html.age-gate-restricted *{box-sizing:border-box}.age-gate-wrapper{background-color:#fff;height:100vh;z-index:2;position:fixed;z-index:99998;width:100%;top:0;left:0;overflow-y:auto;display:flex;align-items:center;flex-flow:column}.age-gate-wrapper.transition{transition:all .4s ease-out}.age-gate-wrapper.transition.up{transform:translateY(-100%)}.age-gate-wrapper.transition.down{transform:translateY(100%)}.age-gate-wrapper.transition.left{transform:translateX(-100%)}.age-gate-wrapper.transition.right{transform:translateX(100%)}.age-gate-wrapper.transition.fade{opacity:0}.age-gate-background,.age-gate-background-colour{position:fixed;width:100vw;height:100vh;background-size:cover;top:0;left:0;z-index:-1}.age-gate{text-align:center;width:100%;margin:auto}@media screen and (max-width:768px){.age-gate{padding-bottom:50px}}.age-gate-form{margin:0 auto;max-width:500px;width:100%;background:#fff;padding:50px 20px;position:relative}.age-gate-heading{margin:0 0 10px;padding:0}.age-gate-heading.age-gate-logo{margin:0 auto 10px}.age-gate-heading.age-gate-logo img{max-width:100%}.age-gate-subheading{margin:0 0 10px;padding:0}.age-gate-challenge,.age-gate-message{margin:0 0 10px}.age-gate-form-elements{margin:0;list-style:none;display:flex;align-items:center;justify-content:center}.age-gate-form-section{margin:0 5px 10px}.age-gate-label{cursor:pointer}.age-gate-input,.age-gate-select{text-align:center;max-width:80px;width:100%}.age-gate-input::-webkit-contacts-auto-fill-button,.age-gate-input::-webkit-credentials-auto-fill-button,.age-gate-select::-webkit-contacts-auto-fill-button,.age-gate-select::-webkit-credentials-auto-fill-button{visibility:hidden;pointer-events:none;position:absolute;right:0}.age-gate-select{min-width:80px}.age-gate-remember-wrapper{margin:0}.age-gate-error-message+.age-gate-remember-wrapper,.age-gate-error.has-error+.age-gate-remember-wrapper{margin-top:10px}.age-gate-remember{margin:0 0 10px}.age-gate-submit{margin-bottom:10px}.age-gate-submit:disabled{cursor:not-allowed!important}.age-gate-submit-yes{margin:0 5px 10px 0}.age-gate-submit-no,.age-gate-submit-yes.age-gate-submit--reversed{margin:0 0 10px 5px}.age-gate-submit-no.age-gate-submit--reversed{margin:0 5px 10px 0}.age-gate-submit-no:disabled,.age-gate-submit-yes:disabled{cursor:not-allowed}.age-gate-error-message{color:#c00;margin:0;font-weight:700}.age-gate-loader{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:100;display:none}.age-gate-working .age-gate-loader{display:block}.age-gate-working .age-gate-form{pointer-events:none;opacity:.3}.age-gate-loading-icon{fill:#000}.age-gate-sc-wrapper{position:relative}.age-gate-sc-wrapper .age-gate{text-align:left}.age-gate-sc-wrapper .age-gate .age-gate-form-elements{justify-content:flex-start;padding:0;margin-left:-5px}.age-gate-sc-wrapper .age-gate .age-gate-form-elements label{display:block}.age-gate-sc-wrapper .age-gate-inline-message{background-color:#af0606;display:inline-block;color:#fff;padding:5px 10px}.age-gate-sc-wrapper.working .age-gate-loader{display:block}.age-gate-sc-wrapper.working:before{content:"";position:absolute;top:0;left:0;background:rgba(0,0,0,.2);width:100%;height:100%}.age-gate-inline-failed{color:#af0606;display:flex;align-items:center;flex-flow:row wrap;margin-bottom:1em}.age-gate-inline-failed p{margin:0;padding-left:10px}.age-gate-inline-failed .age-gate-inline-failed-icon{width:30px;height:30px;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' class='age-gate-stop'%3E%3Cpath fill='%23AF0606' d='M256 8C119.034 8 8 119.033 8 256s111.034 248 248 248 248-111.034 248-248S392.967 8 256 8zm130.108 117.892c65.448 65.448 70 165.481 20.677 235.637L150.47 105.216c70.204-49.356 170.226-44.735 235.638 20.676zM125.892 386.108c-65.448-65.448-70-165.481-20.677-235.637L361.53 406.784c-70.203 49.356-170.226 44.736-235.638-20.676z'/%3E%3C/svg%3E");background-size:cover;background-repeat:no-repeat}.age-gate-inline-failed .age-gate-inline-failed-icon svg{display:block}

.age-gate-form, input[type="checkbox"] {
  background-color: #e8e6df !important;
}


.age-gate-background-colour {
  background-color: rgba(37, 40, 42, 1);
}

.age-gate {
  position: absolute;
  bottom: 0;
  padding: 0;
}

.age-gate-wrapper.is-verified {
  display: none;
}

.age-gate.complete-country.complete-list-1.complete-list-2.complete-list-3 input[type="submit"].age-gate-submit{
  cursor: pointer;
  background-color: #ba0c2f;
}

.age-gate.complete-country .age-gate-country-select {
  border: 1px solid black;
  color: black;
}

/* Logo styles */

.age-gate-heading.age-gate-logo img {
  width: 114px;
  height: 46px;
  margin: 0 auto;
}

.age-gate-heading.age-gate-logo {
  margin-bottom: 14px;
}

/* Text styles */

.age-gate-subheading {
  font-family: Flama;
  font-size: 20px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1.88px;
  text-align: center;
  color: var(--dark-grey);
  max-width: 350px;
  margin: 0 auto;
}

.age-gate-additional-information p {
  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: var(--dark-grey-two);
  max-width: 350px;
  margin: 0 auto;
}

.age-gate-label {
  display: none;
}

/* Age input form */

.age-gate-form {
  padding-top: 25px;
  padding-bottom: 80px;
  padding-left: 32px;
  padding-right: 32px;
  max-width: none;

}
.age-gate-form-section {
  margin: 0;
  position: relative;
}

.age-gate-form-section:nth-child(1)::before, .age-gate-form-section:nth-child(2)::before {
	background: #fff;
	content: "/";
	display: block;
	position: absolute;
  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  /* line-height: 1.92; */
  line-height: 1;
  letter-spacing: 0.35px;
  text-align: left;
  color: var(--slate-grey);
  background: inherit;
}
.age-gate-form-section:nth-child(1)::before {
  right: -5px;
}

.age-gate-form-section:nth-child(2)::before {
  right: -3px;
}

.age-gate-row {
  display: flex;
  flex-direction: row;
  margin-top: 16px;
  margin-bottom: 50px;
  width: 248px;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/* .age-gate-row::before {
  content:url(../../images/arrow-right.svg);
  position: absolute; 
  right: 14px;
  top: 3px;
  cursor: pointer;
} */

.age-gate-submit-label {
  position: relative;
  margin-bottom: 0;
}

.age-gate-submit-label:before {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  width: 20px;
  background: url(../../images/arrow-right.svg) center / contain no-repeat;
  cursor: pointer;
}

.age-gate-submit {
  padding: 10px 30px;
}

.age-gate-form-elements {
  /* height: 31px; */
  border-radius: 28.5px;
  border: solid 1px var(--light-grey-blue);
  width: 90px;
  justify-content: space-between;

  padding: 3px 13px;
  width: 120px;
}

.age-gate-form-elements.focused {
  border: 1px solid black;
}

.age-gate-form-elements.is-age-error {
  border: solid 1px #d0021b
}

input[type="submit"].age-gate-submit {
  /* position: absolute; */
  top: 282px;
  right: 83px;
  width: 104px;
  height: 31px;
  border-radius: 28.5px;
  background-color: var(--light-grey-blue);
  padding: 8px 49px 8px 11px;
  font-family: Flama;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 1.13px;
  text-align: center;
  color: var(--white);
  text-decoration: none;
  cursor: not-allowed;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


input[type="number"].age-gate-input {
  border:none;
  background-image:none;
  background-color:transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 30px;
  margin: 0;
  padding: 0;

  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  /* line-height: 1.92; */
  line-height: 1;
  letter-spacing: 0.35px;
  text-align: left;
  color: var(--slate-grey);
  -moz-appearance: textfield;
}

input[type="number"].age-gate-input:focus{
  outline: none;
  color: black;
}

.complete-list-1 .age-gate-input:nth-child(1) {
  color: black;
}
.complete-list-2 .age-gate-input:nth-child(2) {
  color: black;
}
.complete-list-3 .age-gate-input:nth-child(3) {
  color: black;
}

#age-gate-y {
  width: 33px;
}

#age-gate-d, #age-gate-m {
  width: 21px;
}


/* ----------- Country select --------------- */

.age-gate-country-section {
  margin-top: 25px;
}

.age-gate-country-label, .age-gate-age-label {
  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: var(--dark-grey-two);
}

.age-gate-country-label {
  margin-bottom: 16px;
}

.age-gate-age-label {
  margin: 0;
  margin-top: 25px;
}

.age-gate-country-select {
  margin-top: 15px;
  -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../../images/down_arrow.png) 96% / 15% no-repeat #e8e6df;
    background-repeat: no-repeat;
    background-size: 8px;

    background-position: 96% 8px;

    margin: 0;
    /* overflow: hidden; */
    padding-top: 2px;
    padding-bottom: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;


    width: 206px;
    /* height: 31px; */
    border-radius: 28.5px;
    border: solid 1px var(--light-grey-blue);


    font-family: Flama-Basic;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.92;
    letter-spacing: 1.13px;
    text-align: left;
    color: var(--slate-grey);
    padding-left: 13px;
}

.age-gate-country-select:focus{
  outline: none;
}

.age-gate-country-select {
  position: relative;
  z-index: 0;
}
.age-gate-country-select.selectOpen {
  z-index: 9;
  margin-bottom: -100px;
  border-radius: 0;
  background-image: url(../../images/up_arrow.png);
  border: 1px solid var(--light-grey-blue) !important;
  color: var(--slate-grey) !important;

}

.age-gate-country-select option:nth-child(1) {
  margin-bottom: 10px;
  background: transparent !important;
  background-color: transparent !important;
}
.age-gate-country-select option {
  margin-bottom: 1px;
}

.age-gate-remember {
  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: var(--dark-grey-two);
  margin-bottom: 21px;
}

.age-gate-remember input:focus {
  outline: none;
}

/* width */
.age-gate-country-select::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.age-gate-country-select::-webkit-scrollbar-track {
  background: #e8e6df; 
  height: 50px;
  border-radius: 25px;
  padding-right: 11px;
}
 
/* Handle */
.age-gate-country-select::-webkit-scrollbar-thumb {
  background: #bbbcbc; 
  height: 50px;
  border-radius: 25px;
  padding-right: 11px;

}

/* Handle on hover */
.age-gate-country-select::-webkit-scrollbar-thumb:hover {
  background: #bbbcbc; 
}

/* ERROR STYLING */

.age-gate-error-message {
  position: absolute;
  top: 42px;
  font-family: Flama-Basic;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: var(--rouge);
  width: 100%;
  text-align: center;
}

.age-gate--error .age-gate-form-elements{
  border: solid 1px #d0021b;
}

#ageGate {
  margin: 0 auto;
}

  #ageGateForm h4 {
    font-size: 1.25em;
  font-weight: bold;
  padding: 0 0 1em;
}
#ageGateForm ul {
    display: flex;
   flex-wrap: wrap;
  align-items: center;
    justify-content: center;
}

#ageGateForm input[type="tel"] {
  font-size: 16px;
  padding: .5em;
  width: 95%;
  display: block;
  float: left;
}

.age-gate-error .message {
  color: #ba0c2f;
  font-size: 12px;
}

.age-gate-form-section {
  margin-bottom: 0;
}

.age-gate-subheading {
  margin: 0 auto;
}

input[type="submit"].age-gate-submit:focus {outline:0;}

input[type="checkbox"]:checked::before {
  /* content: url(../../images/checkmark.png); */
  background-image:  url(../../images/checkmark.png);
  background-size: 10px 8px;
  display: inline-block;
  width: 10px !important; 
  height: 8px !important;
  top: 5px;
  left: 5px;
  content:"" !important;
}

input[type="checkbox"] {
  height: 16px;
  width: 16px;
}

.age-gate-wrapper {
  height: 510px;
  bottom: 0;
  top: inherit;
}


@media (min-width: 1280px) {
  .age-gate-wrapper {
    height: 100vh;
    background: transparent;
  }
  .age-gate {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }

  .age-gate-form {
    width: 414px;
    height: 450px;
  }
}


@media (max-width: 1279px) {
  #age-gate-y {
    width: 40px;
  }
  
  #age-gate-d, #age-gate-m {
    width: 28px;
  }

  input[type="number"].age-gate-input {
    font-size: 16px;
  }
  input[type="submit"].age-gate-submit {
    height: 36px;
  }
  .age-gate-form-elements {
    width: 137px;
  }

  .age-gate-row {
    width: 270px;
  }

  .age-gate-form-section:nth-child(1)::before, .age-gate-form-section:nth-child(2)::before {
    font-size: 16px;
  }

  .age-gate-country-select {
    font-size: 16px;
    background-position: 96% 12px;
  }
  .age-gate-country-select.selectOpen {
    margin-bottom: -131px;
  }
}



